Patchwork [126/131] libgpg-error: Set library version

login
register
mail settings
Submitter christian.braunersorensen@prevas.dk
Date Jan. 14, 2014, 12:34 p.m.
Message ID <2c761c47ff3f66406f531d4a7243a83acd836dfa.1389702652.git.christian.braunersorensen@prevas.dk>
Download mbox | patch
Permalink /patch/310722/
State Accepted
Delegated to: Esben Haabendal
Headers show

Comments

christian.braunersorensen@prevas.dk - Jan. 14, 2014, 12:34 p.m.
From: Christian Sørensen <christian.braunersorensen@prevas.dk>

Signed-off-by: Christian Sørensen <christian.braunersorensen@prevas.dk>
---
 recipes/libgpg-error/libgpg-error_1.12.oe | 2 ++
 1 file changed, 2 insertions(+)

Patch

diff --git a/recipes/libgpg-error/libgpg-error_1.12.oe b/recipes/libgpg-error/libgpg-error_1.12.oe
index fd4c4de..ece5628 100644
--- a/recipes/libgpg-error/libgpg-error_1.12.oe
+++ b/recipes/libgpg-error/libgpg-error_1.12.oe
@@ -3,3 +3,5 @@  require ${PN}.inc
 LICENSE = "GPLv2+ & LGPLv2.1+"
 
 SRC_URI += "file://pkgconfig.patch"
+
+LIBRARY_VERSION = "0"